import { default as ApplePayBase } from './ApplePay.base';
export default class ApplePay extends ApplePayBase {
    isEnabled(): boolean;
    canCallSetup(): boolean;
    hasActiveCard(): Promise<any>;
    setupApplePay(): Promise<any>;
}
